package com.fuzamei.constant;

public class OperationType {
	private OperationType() {
		throw new AssertionError("禁止实例化");
	}
	public static final Integer ADD_ORDER = 1;//添加订单
	public static final Integer SEND = 2;//发货
	public static final Integer DELIVER = 3;//承运
	public static final Integer CONFIRM = 4;//确认收货
	public static final Integer REJECT = 5;//拒绝收货
	
}
